» Ubuntu » Balíky

Error

two or more packages specified (libogg-dev quantal)